Progress - Error al instalar progress 9.1D en OpenSuse 11.1

   
Vista:

Error al instalar progress 9.1D en OpenSuse 11.1

Publicado por Iván (1 intervención) el 15/09/2009 09:06:55
Buenos días, resulta que quisiera saber si me podéis ayudar.

Estoy instalando Progress 9.1D en OpenSuse 11.1

Creo que tengo java versión 6 update 16, y digo creo porque no se como comprobarlo.

Cuando procedo a la instalación mediante el comando /cdrom/proinst una vez montada la unidad me aparece el siguiente error:

/cdrom/_ovrly: relocation error: /cdrom/_ovrly: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
The installation terminated abnormally.
Do you wish to delete the installation files before exiting? (y/n)

¿A que se debe este error?
¿Como lo puedo solucionar?

Gracias por adelantado.

Un saludo.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Error al instalar progress 9.1D en OpenSuse 11.

Publicado por ByWolf (2 intervenciones) el 27/02/2010 01:21:40
Esa Version de progress fué construida sobre una arquitectura de Red Hat 7.3 y un JRE 1.3.
tienes dos opciones, una es instalarlo sobre un server 7.3 y la otra es buscar las librerias de GLIB compat y las instales en tu SUSE para que el binario de progress las encuentre.

saludos.

ByWolf.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar